/*@import "https://fonts.urieltech.com/css2?family=JetBrains+Mono&family=Noto+Sans+TC&display=swap";*/
@import "/urieltech/css/swiper/swiper.min.css";
@import "/urieltech/css/module/public/public.css";
@import "/urieltech/css/module/index/index.css";*

/* css reset */
:root {
    --scroll_width: 0px;
    --window_width: calc( 100vw - var(--scroll_width));
    --window_height: 100vh;
}
* {
    margin: 0px;
    padding: 0px;
    outline: none;
    box-sizing: border-box;
    font-family: 'JetBrains Mono', 'Noto Sans TC', monospace, sans-serif;
    line-height: auto;
}
html {
    font-size: 16px; /* rem size */
}
img, svg {
    display: block;
}
div, span, p {
    font-size: 1rem;
    letter-spacing: 0px;
}
a {
    display: block;
    font-size: 1rem;
    text-decoration: none;
    letter-spacing: 0px;
    color: inherit;
    cursor: pointer;
    user-select: none;
}
